Bug 471535 - show.cgi can't locate comment by comment id, eg: id=453232#c26
show.cgi can't locate comment by comment id, eg: id=453232#c26
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: XINSUN
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-14 01:31 EST by QinXie
Modified: 2009-02-03 23:41 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.3 (hwcert-3.2rh-20090129.0)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 23:41:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fix: (842 bytes, patch)
2008-11-20 04:29 EST, XINSUN
no flags Details | Diff

  None (edit)
Description QinXie 2008-11-14 01:31:46 EST
show.cgi can't locate by comment id, eg: if https://hardware.redhat.com/show.cgi?id=453232#c26 is entered as the URL, it is just show like https://hardware.redhat.com/show.cgi?id=453233
Comment 1 XINSUN 2008-11-20 04:29:35 EST
Created attachment 324148 [details]
Patch fix:

1. Add the "Comment #n" as a anchor in the Dialog section.


Test link is http://bugdev.devel.redhat.com/hwcert-xisun2/show.cgi?id=464681#c13

Pls review. 

Thanks a lot!

Nicho
Comment 5 Rob Landry 2008-12-04 10:50:26 EST
Patch looks good; please commit.
Comment 6 XINSUN 2008-12-04 20:59:55 EST
checked in

Note You need to log in before you can comment on or make changes to this bug.